# RSL_radar_verbose...

### Synopsis

#include "rsl.h"
void RSL_radar_verbose_on(void);
void RSL_radar_verbose_off(void);

### Description

Control the verbosity of messages while using the RSL. After calling radar_verbose_off, the default, the library is quiet. After calling radar_verbose_on, the library writes to stdout informative messages about the current progress. This is useful when using the RSL interactively, since some of the functions take time; it assure you that nothing is hung.

### Return value

None.

### See also

Author: John Merritt